html {
      background-color:pink;
      overflow:auto;
      font-size: 12px;
      background-image:url(https://revule.neocities.org/Website%20Main/Chess.board.fabric.png);
      background-repeat:repeat; 
    }
      body  {
        font-size:15px;
        font-family:courier ;
             color:ghostwhite; 
        background-color:rgba(255, 128, 191, 0.9);
        background-image: url();
        background-size: contain
        ;
            }
h1 {
  border-bottom:none;
  border-bottom-width:1px;
  border-bottom-color:teal;
  letter-spacing: 10px;  
  font-weight:900;
   background:black;
   font-family:Courier;
   }
h5 {
  letter-spacing: 0.5px;
  color: white;
  text-shadow: 2px 1px purple;
  border:solid;  
}
h6{background:rgb(20, 180, 20, 0.6);
   border: solid;
background-image:url(https://revule.neocities.org/Website%20Main/gingham.gif);
   background-repeat:repeat;
   color:black;
   }
   h4 {background-color:teal;
   font-family: Arial;
   background-clip:content-box;
   font-size:20px;
   text-align: right;
   }

button {background-color: floralwhite;
 border-bottom-color:  black ;
 border-left-style:none  ;
 border-right-style: none ;
 border-top-style: solid; 
 border-bottom-width: 10px ;
 border-bottom-style:solid;
        color: black ;        
}
hr 
{border-style: dotted;
 color:transparent;
border-bottom-width:1;
background-image:url(https://revule.neocities.org/Website%20Main/gingham.gif);
}